Package: haskell-posix-pty

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.9)

src:haskell-posix-pty (0.2.2-2) [PTS] [ctrl]
   ↓ haskell-devscripts-minimal | haskell-devscripts (>= 0.9)
MISSING